[Version]
Name=ФСНБ-2022 с доп. и изм. 10 без ж/д перевозок (приказ Минстроя России № 323/пр)
Number=10.2
Date=14.05.2024 12:00:00
BaseCostDate=01.01.2022
ConfirmDate=28.08.2024
ConfirmDocument_1=Приказ Минстроя России № 323/пр от 13.05.2024
ProgramVer=1.3.221230
Developer=ООО "ИНАС+"
SNBType=ГСН
RegisterInclusionDate=14.05.2024
RegisterInclusionNumber=501
TypeNB=G
SubTypeNB=1
BaseCostResOnly=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ФСНБ-2022
CodingType=ФСНБ-2022
H00File=h00_nov.dbf

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Учет оплаты труда машинистов (C4) в стоимости маш.-часа (C3)
;     =0 - ЭМ с учетом ОТм 
;     =1 - ЭМ без учета ОТм
C4IsNotIncludedInC3=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=1
;
; Кодировка для перевозок (Т)
;     =0 - классическая кодировка (ФССЦпг: Т01-01-01-001, Т03-01-01-001, Т03-21-04-202, Т05-01-03-00050, Т05-01-70-05100)
;     =1 - кодировка ФСНБ-2022 (XX-XX-X-XX-XXXX, например, Т01-20-2-01-0100)
KodPerevozki2022=1
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы, используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы, используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=3401
IdDealer=1
TypeBase=8
IdGroup=10006
KeyType=StealthII
Data0=AR5s8vm+SCDUl5YqKL/svc6Rxhqtf6voFoEEf2tKNRp=*AZskYf+UKcEk4zG/wtRT5QHIWZJFkRe5uBnRPQiRjGy=*B2Q8cTeIEEaZ4lAGGy0Bu24m4xKX1+dMSo8cyJToLRr=*AawnmiJYKQRInkWTFLrEkpHF02cqq2o80dmFNFuhDf2=*BVmmIqv8dJzK4onlbh1ivRWC60eyLPPrP2hTbtVF+RB=*A5h4irPxNtmfjrL/kKHu8EIlGW8VKAF
Data1=srJAgozY9vCo=*BdroRVPa5d4O4dhdmCgVysP7eVM1jvdJFXodqMI14nE=*COvuz2tzVsfxOo89lScSGXgLhn4AKRdWd1qwIz6Wpna=*A2JaT4ykM5FERpDoN5jNUqAvutQcrmTtknWC+7/6L4P=*B2adbhcfwme1WtjBqXw8CSm5Tmi0rwN7umqhwngTW4I=*PCsk5pY5bUx4BowqQbr/difBhSi0uBlu6sVEh+T0IO==*AUUpDCpTyE4Yycfs4
Data2=AmsTYVzhKE6kTcmMoh1VKQmgcI=*21/dOdGwrkKzWf0FR3uuafqz4naB/boXi/azuyymki==*BF9yUu0cI962a3BbleMiQ4qJG2NrIQQqEROC+L5UZvZ=*UtB/0twlXJobSNqux2D0GsxD1OG57Q/LSelzOHKXkn==*B8bpfkgwU5XAYKtVKL2mFUpP0RTMTydmJhdkfWzvCyX=*B0iwK5NanJxq+bSw0awmcKkF7HF9qP16nKb7RHZAuop=*Bkt
Data3=ul9OqNEAX1Xjz2RqSPQCzf+ZU5UgRM91UxFtjOs5=*BuwmKDmjsrKvjHHh4Bzj0nmaILnElgnv6Dp61OTu02D=*uXbEQdb3pdIrN+NC/bBnEjflRBainCYPEhmKK3EfP3==*BFa9HP/HK1Hzk7+y3wXeFWSL+I7sbh0ZKpSHqRJIJ6R=*A9qvW85ea63dRIElYPCq+lWioG/QEQMINBiRKm2WMIe=*AsfJ4gARBwo+to/N7DkJGfuAU6z5E/2uBn
Data4=35hy9OKYZ=*BpJ+kB62Tdb6jPVh2ENme7KBBfoTgtgeh1hGpdywun+=*BX7/+/UusWlOAPm01VKkOOqkUo5SKqngpMdyvdkMy6M=*CGFRHA0HDWjf/a/ZPtyBGRRrbLsHVmEewoJKSo7hb5H=*CCl/fYkI2/eGiCnta7XjhhwK2bSFTtLnpvAVD4VyJtR=*BCbp4UntXr5Wov0tVD8ckJTvlKHCFrHfsYd/2HJPy/h=*BTOptMisOs/QAPaOeB5I
Data5=/nNuMQBV3Ev1SujmROFDuc1=*AdEuDSEGcsnsnp3ToM1l7WYQq3unZtajps/H5Gm0cAq=*BAx8jnMNdfvGpHgA8T5DI5L9wi+ZoRsPsX+6LgoBHNI=*AXvYvEYYUQc45YH/GpSe2lDKUPx/uy5+qp6D8HA5Ko8=*BVXDTdZ3v6Ov4kdyxd8H4Tib5n3SRBoZg4Biy5VJyfN=*BEEjlthxG12+l3HzBQiTYib9z9+2RTz+LUhzU2zmDrf=*AYNL/q
Data6=WGQgZ1nLUOII7lgegOZY/+dg/qMWrstSiVb4+=*BTpXCU700nU9nPC9lne+Qfwoa22Q8aMsFH0qhHeL3eO=*CLxdFIKPGnVcxR1F7hZzDWlHxzAnfjcewy5CTnQ4a9g=*
Crypting=1
MasterSUM=GyyGYt3nDX8C4eqXX3e4rvTzfBKIFakuKarLshxgBR==*BGYQRJi/rmPBYTLaNqLk99iSLRt4dK9wBn/K2cc1zFI=*QC3DZh8eTDUE20sdCqWNXIFyePX5CnSvJiUOLxXd/R==*CUwVOrhVYVYJmRgCndKZ0nJpzgJJL1WP42tWTGNrg2==*BUe139lFZ/1zAKmX/99Izz4XRyudxYXZIf0uIo6KHMO=*Ao5UWxaDu84MJit0F+7/WFWM4sgJJMMcpV9eB82vOMO=*BwzmNYRvdLY9nDA2mcdA6f2upCxEpQ0wnrD3PX8/qUs=*BC4NvF3ZobHjIQR1LS9h56wPZ6XW6EkJ72htea97kxF=*a5tu80XzTJ2XN1Ck5/PcduAeZMhZK/5hZ7InCWMoJG==*
